@media (max-width: 900px) {
  .cards, .features {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 700px) {
  .container,
  .container-wide {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 900px) {
  .page-hero--contact > .container {
    padding-top: 120px;
    padding-bottom: 70px;
  }
}
